body {
   overflow-y: scroll;
}

html.modal-open,
html.modal-open body {
   overflow: hidden;
}

div.filter,
div.toolbar {
   padding-bottom: 15px;
}

div.filter span {
   padding-right: 15px;
}

/* UI */

.list_filter > form > span {
   white-space: nowrap;
   width: 250px;
   display: inline-block;
   text-align: right;
   padding-bottom: 5px;
}

div.list_filter > form > span > input[type="text"],
div.list_filter > form > span > input[type="number"] {
   display: inline;
}

.list_filter_butt {
   text-align: right;
}

/* .list_filter_butt > input {
} */

table.list th.filter {
   position: relative;
   min-width: 50px;
}

table.list th.filter a.filter {
   position: absolute;
   right: 0px;
   top: 0px;
   padding: 8px 8px 5px 8px;
}

.modal .photogallery-list {
   -webkit-overflow-scrolling: touch;
   margin-bottom: 50px;
}
